/*  ----------------------------------------------------------------------- */
/*　共通のスタイル　*/
/*  ----------------------------------------------------------------------- */

body {
	color: #000000;
	background-color: #ffffff;
	font-size:95%;
}

a:link{
	text-decoration: none;
	color:#666666;
} 
a:visited{
	text-decoration: none;
	color:#666666;
} 
a:hover{
	text-decoration:underline;
	color:#F29798;
	}
a:active{
	text-decoration: none;
	color:#6699FF;
}

.off {
	display: none;/*　読み上げもしない　*/
}
/*  ----------------------------------------------------------------------- */
/*　サイト内検索のスタイル　*/

form.search {
	margin: 0px;
}

/*  ----------------------------------------------------------------------- */
/*　フッタのスタイル　*/

.footer{
	padding:5px;
	font-size:70%;
	line-height:120%;
	font-weight: normal;
 }
 